.select-container {
  position: relative !important;
  min-width: 150px;
}

.select-container_wrapper {
  position: relative;
}

.select-list-container_wrapper {
  width: inherit;
}

.select-list-container {
  position: absolute;
  top: 114%;
}

.select2-selection__clear {
  position: absolute;
  top: 9px;
  right: 16px;
}